@charset "utf-8";
/* CSS Document */


@media screen and (min-width: 601px) {
	div.item {
		width: 25%;
		font-size:1.25vw;
	}
	.itemtitle {
		margin-top: 0.25vw;
		font-size:1.25vw;
		text-decoration:underline;
		margin-bottom:0vw;
	}
	.itemprice {
		font-size:1vw;
		margin-top: 0.5vw;
		margin-bottom:0.5vw;
	}
	.itemimg {
		border: 0.25vw solid rgb(203,0,232);
	}
	.itemimg:hover {
	filter: drop-shadow(0 0 0.4rem rgb(203,0,232));
}

.itemimg:active {
	filter: drop-shadow(0 0 0.4rem rgb(141,207,19));
	
}

.itemfiltertitle {
font-size:1.5vw;
}

.itemlisttitle {
    font-size: 1.75vw;
    }
.btn {
    font-size:1.25vw;
    }
    
.filterline {
border: 0.25vw solid rgb(203,0,232);

}
}
@media screen and (max-width: 600px) {
	div.item {
		width: 50%;
		margin-left:0;
	}
	
	.itemtitle {
		margin-top: 0.5vw;
		font-size:2.25vw;
		text-decoration:underline;
		margin-bottom:0vw;
	}
	.itemprice {
		font-size:2vw;
		margin-top: 1vw;
		margin-bottom:1vw;
	}
	
	.itemimg {
		border: 0.4vw solid rgb(203,0,232);
	}
	
	.itemimg:hover {
	filter: drop-shadow(0 0 0.4rem rgb(203,0,232));
}

.itemimg:active {
	filter: drop-shadow(0 0 0.4rem rgb(141,207,19));
	}
    
    .itemfiltertitle {
    font-size: 2.5vw;
    }
    .itemlisttitle {
    font-size: 2.75vw;
    }
    
    
    .btn {
    font-size:2.25vw;
    }
    .filterline { 
    border: 0.4vw solid rgb(203,0,232);
    }
    
    }
.itemholder {
	width:100%;
	float:left;
	z-index:-1;
}
.item {
	float:left;
	color: rgb(141,207,19);
	text-decoration-color: rgb(141,207,19);

}


.columnleft {
  width:20%;
  float: left;
  }

.columnright {
  float: right;
	width:80%;
  }
	
.itemlisttitle {
	text-align:center;
	text-decoration:underline;
	text-decoration-color: rgb(203,0,232);
    margin-bottom:1vw;
	}
	

.itemfiltertitle{
text-align:left;
font-weight:bold;
width:100%;
color: rgb(203, 0, 232);

}

.filterline {
background-color:rgb(203, 0, 232);
width:100%;
}

.filters {
margin-left:1vw;
}

.show {
  display:block;
}


.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  cursor: pointer;
  font-family: 'Courier New', sans-serif;
text-align: left;
text-decoration: underline;
width:100%;
color: rgb(203, 0, 232);
background-color:transparent;

}


.btn:hover {
Color:rgb(229, 31, 255);
}

.btn:active {
color: rgb(141,207,19);
}

.itemlistitem:hover {
	filter: drop-shadow(0 0 0.4rem rgb(203,0,232));



}